.u-section-1 .u-image-1 {
  min-height: 665px;
  background-image: url("images/WhatsAppImage2026-01-09at12.00.113.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 548px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 315px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 198px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 170px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  width: 521px;
  margin: 58px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 13px 210px 23px 186px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 745px;
    margin-left: 86px;
    margin-right: 110px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 790px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 445px;
  background-image: url("images/2a8f0431-e09e-43f1-92b6-9c917b36fea9.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 355px;
  background-image: url("images/WhatsAppImage2026-01-09at12.00.111.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 349px;
  background-image: url("images/DSC_5124.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 451px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/WhatsAppImage2026-01-09at12.00.112.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-image-1 {
    min-height: 367px;
  }

  .u-section-3 .u-image-2 {
    min-height: 293px;
  }

  .u-section-3 .u-image-3 {
    min-height: 288px;
  }

  .u-section-3 .u-image-4 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1828px;
  }

  .u-section-3 .u-image-1 {
    min-height: 562px;
  }

  .u-section-3 .u-image-2 {
    min-height: 449px;
  }

  .u-section-3 .u-image-3 {
    min-height: 441px;
  }

  .u-section-3 .u-image-4 {
    min-height: 570px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-3 .u-image-1 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 337px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 331px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 428px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-3 .u-image-1 {
    min-height: 266px;
  }

  .u-section-3 .u-image-2 {
    min-height: 212px;
  }

  .u-section-3 .u-image-3 {
    min-height: 208px;
  }

  .u-section-3 .u-image-4 {
    min-height: 269px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 94px;
}

.u-section-4 .u-text-1 {
  margin: 40px 248px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 148px;
    margin-right: 148px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 269px;
}

.u-section-5 .u-text-1 {
  margin: 0 0 13px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 515px;
}

.u-section-6 .u-list-1 {
  margin-top: 81px;
  margin-bottom: 25px;
  grid-template-rows: auto;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  margin: 0 89px 0 0;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 0 89px 0 0;
}

.u-section-6 .u-line-2 {
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 0 89px 0 0;
}

.u-section-6 .u-line-3 {
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    grid-gap: 0px 0px;
  }

  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-1 {
    width: 99px;
    height: 38px;
  }

  .u-section-6 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-2 {
    width: 99px;
    height: 38px;
  }

  .u-section-6 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-3 {
    width: 99px;
    height: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
    margin-top: 0;
    margin-bottom: 10px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: 50% 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-line-1 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-line-2 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-line-3 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }
}